2011年5月13日

[vine-users:081053] Re:Vine5.2でfirefoxが起動しない

加藤さん、

誤解があるようです。

標準導入のものが起動せず、エラーも表示されないため他のバージョンをダウンロードして
別ディレクトリで起動しても同じ現象ということです。

複数バージョン導入が直接の原因ではありません。


それでもご提案のプロセスは実行すべきでしょうか?

2011年5月13日8:38 KATO Masashi <mkato@xxxxx>:
> 加藤(大阪)です。
>
> Fri, 13 May 2011 07:53:42 +0900 付
> Tsuyoshi Takahashiさんのメールより引用:
>
>> かわむらさん、
>>
>> セーフモードでも結果は変わりませんでした。
>
> RPM データベースを無視して、複数のバージョンの firefox がインストールさ
> れている為 (でしたよね?)、/usr/bin/firefox スクリプトが取り合いをされ、
> firefox の起動プロセスに不具合がでているのではないでしょうか?
>
> 一旦両方ともアンインストールした後、
> ? ?# apt-get update && apt-get upgrade
> を実行し、これで不都合が出ないか確認して下さい。
> 不都合が出なければ、どちらか一方だけを再インストールし、
> 端末から、
> ? $ firefox -P &
> で、新しいプロファイルを作成して起動してみて下さい。
> この時点で、端末上に何らかのメッセージがでるか、やはりうまく起動しないか
> を試して、結果を知らせて下さい。
>
> --
> 加藤 雅 <mkato@xxxxx>
> ? ? ? http://okatanainfo.web.fc2.com/
> ? ? ? http://www2.odn.ne.jp/add10/fluxbox/
> _______________________________________________
> vine-users mailing list
> vine-users@xxxxx
> http://listserv.linux.or.jp/mailman/listinfo/vine-users
>
_______________________________________________
vine-users mailing list
vine-users@xxxxx
http://listserv.linux.or.jp/mailman/listinfo/vine-users

投稿者 xml-rpc : 2011年5月13日 22:15
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/103889
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。